    .PHButton {background-Color:#394A7B;border:1px solid black;color:#FFFFD7;FONT-WEIGHT:Bold;FONT-SIZE:10pt;FONT-FAMILY:Arial;cursor:hand}
    .MenuItem {FONT-SIZE:8pt;FONT-FAMILY:Arial;COLOR:#ffffd7;text-decoration:none;background-color:#394a7b;}
    .fhlabel {COLOR:#394a7b;FONT-WEIGHT:Bold;FONT-SIZE:8pt;FONT-FAMILY:Arial;white-space:nowrap}
	.fhlabel2 {COLOR:black;FONT-WEIGHT:Bold;FONT-SIZE:8pt;FONT-FAMILY:Arial;white-space:nowrap}
    .NormalText {FONT-SIZE:8pt;FONT-FAMILY:Arial;}
    .Requirement {Color:Red;FONT-WEIGHT:Bold;FONT-SIZE:12pt;FONT-FAMILY:Arial;}
    .ButtonLink {color:#FFFFD7;text-decoration:none;}
    .ToolbarButtonLink {color:#394a7b;text-decoration:none;FONT-WEIGHT:bolder;FONT-SIZE:13pt;FONT-FAMILY:Arial}
    .Frame {border:2px solid #394a7b}
    .PageTitle {FONT-WEIGHT:Bold;FONT-SIZE:10pt;FONT-FAMILY:Arial;Color:#394a7b}
    .AppTitle {FONT-WEIGHT:Bold;FONT-SIZE:20pt;FONT-FAMILY:Arial;Color:#394a7b}
    .SubTitle {FONT-WEIGHT:Bold;FONT-SIZE:10pt;FONT-FAMILY:Arial;color:#394a7b}
    HR {color:#394A7B}
    .AppTitleReverse {FONT-WEIGHT:Bold;FONT-SIZE:20pt;FONT-FAMILY:Arial;color:#CC6633}
    .NavDivision {background-color:#394a7b; border-right:1px solid black; border-left:1px solid black; border-bottom:1px solid black;border-top:none}
    .NavDrilldown {FONT-WEIGHT:Bold;FONT-SIZE:12pt;FONT-FAMILY:Arial;Color:#ffffd7;text-decoration:none;}
    .ToolbarButton {background-Color:#D3D3D3;border-width:2px}
    .SelectedMenu {FONT-WEIGHT:Bold;FONT-SIZE:8pt;FONT-FAMILY:Arial;COLOR:#ffffd7;text-decoration:none;background-color:#394a7b;}
    .SelectedRow {border-width:1px;border-style:solid;border-color:red;background-color:#ffffd7}
    INPUT {FONT-SIZE:8pt;FONT-FAMILY:Arial;}
    SELECT {FONT-SIZE:8pt;FONT-FAMILY:Arial;}
    .RowValueChanged{background-color:#ffffd7;}
    .HistoryHeadderLabel{color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;white-space:nowrap;overflow:hidden;}
    .HistoryRow{cursor:hand;background-color:#D3D3D3;}
    .HistoryRowAlt{cursor:hand;background-color:White;}
    .HistoryRowDetail{background-color:#D3D3D3;}
    .HistoryRowDetailAlt{background-color:White;}
    .GroupRow{background-color:#80889D;color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;cursor:hand;padding-left:2px;}
    .PolicyEndorsementGroup{background-color:#EBEFF2;color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;cursor:hand;padding-left:2px;}
    .PolicyGroup{background-color:#80889D;color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;cursor:hand;padding-left:2px;}
    .ClassCodeGroup{background-color:#80889D;color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;cursor:hand;padding-left:2px;}
    .RatingVariableGroup{background-color:#80889D;color:black;font-size:12pt;FONT-WEIGHT:Bold;FONT-FAMILY:Arial;cursor:hand;padding-left:2px;}
	.DropDownRowSelect{border:1px solid #BBBBBB;background-color:#FFFFD7;color:black;font-family:arial;overflow:hidden;font-weight:bold;cursor:hand;font-size:8pt;}
    .CalendarCell{font-size:10pt; font-family:Arial;color:#394a7b;padding:2px; border-bottom:1px solid black;}
    .BlankCellClass{font-size:10pt; font-family:Arial;color:#394a7b;padding:2px; border-bottom:1px solid black; background-color:#555555}
    .HoverCalendarCell{font-size:10pt; font-family:Arial; background-color:#FFD700; color:#394a7b; padding:2px; border-bottom:1px solid black;}
    .TodayCalendarCell{font-size:10pt; font-family:Arial; background-color:#8ee5ee; color:White; padding:2px; border-bottom:1px solid black;}
    .WeekendCalendarCell{font-size:10pt; font-family:Arial; background-color:#e0e0e0; padding:2px; border-bottom:1px solid black;}
    .CalendarStyle{position:absolute;top:30px;left:4px;background-color:White; border:1px solid black;}
    .HeadderCalendarCell{font-size:11pt; font-family:Arial;color:white; background-color:#394a7b; padding:2px; border-bottom:1px solid black;}
    .HeadderCalendarWeekendCell{font-size:11pt; font-family:Arial;color:white; background-color:#394a7b; padding:2px; border-bottom:1px solid black;}
